﻿/* 
    Document   : theme-actualite
    Created on : 19 janv. 2015
    Author     : Julien ARLOT - Lucille COLOMBEL
    Description: Theme du site le Espace Presse, basé sur thème institutionnel
*/

/* application de styles communs à tous les thèmes */
@import url('../../theme_global.css');
@import url('../../dcom.css');
@import url('../../header2021.css');



body.v4master {
	background-image: url("img/bg/background.jpg");
	background-position: left 35px;
	background-repeat: repeat-x !important;
	background-attachment:inherit !important;
}
.js body.v4master { background-color: #f7f5f5; }
.ms-core-overlay {
	background:transparent;
}
/*
--------------- OPTIONS ---------------
*/

@font-face {
	font-family: 'OpenSans';
	src: url('font/OpenSans-Regular.eot');
	src: url('font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),  url('font/OpenSans-Regular.woff') format('woff'),  url('font/OpenSans-Regular.ttf') format('truetype'),  url('font/OpenSans-Regular.svg#orbitronregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .title, .rte-list dt, caption, thead th, input[type="submit"], input.submit, input[type="button"], input.button, input[type="image"], input.image, button, .font2 {
	font-family: Georgia, "Times New Roman", Times, serif!important;
}


.ms-rtestate-field H2, .ms-rtestate-field H2.ms-rteElement-H2, .ms-rtestate-field H2.ms-rteElement-H2B {
    color: #b3000f;
    line-height: 1.2em;
	margin-top: 30px;
}
.ms-rtestate-field H3, .ms-rtestate-field H3.ms-rteElement-H3, .ms-rtestate-field H3.ms-rteElement-H3B {
    background-image: none;
    font-weight: bold;
    padding-left: 0;
}


.ms-rteElement-cea-rte-box-2 h4 { color: #fff !important; }
.ms-rtestate-field {
    font-family: Georgia,"Times New Roman",Times,serif !important;
    line-height: 1.6em;
}

.ms-rteElement-cea-figure {
	font-family: Ubuntu, Tahoma,Geneva,Verdana,sans-serif;
    font-size: 92%;
    line-height: 1.4em;
}



/* 
--------------- LAYOUT --------------- 
*/

#header {
	margin-top: 0;
}
#header-wrapper {
	background:#FAFAFA;
}
#branding .baseline {
	margin-top:69px;
}
.baseline strong.h1, .baseline h1 {
	color: #353535;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 3.5em !important;
	letter-spacing: 0.025em;
	line-height:0.35em;
}

.breadcrumb .here {
	color: #B20E0C;
}
#header .search .btn {
	font-family:"OpenSans",Tahoma,Geneva,sans-serif;
	font-weight:normal;
}
/* nav */
#navtop-2, #navtop-2 a {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
}
#navprimary {
	padding-bottom:0;
}
#navprimary #nav {
	background:#e1e1e1;
}
#navprimary #nav li.nv-item {
	background-image: url(img/menu-separator.png);
}
#navprimary #nav li.nv-item a {
	color: #353535;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:0.95em;
	padding: 0.6em 10px 3px;
	border-bottom:7px solid #353535;
}
#navprimary #nav li.nv-item-6 {
	background-image:none;
	background-color:f1f1f1;
	font-style:italic;
	float:right;
}
#navprimary #nav li.active, #navprimary #nav li.nv-item:focus, #navprimary #nav li.nv-item:hover, #navprimary #nav li.nv-item:active {
	background-color:inherit;
}
#navprimary #nav li.nv-item:focus a, #navprimary #nav li.nv-item:hover a, #navprimary #nav li.nv-item:active a {
	border-bottom:7px solid #b20e0c;
}
#navprimary #nav li.active a {
	border-bottom:none;
	padding: 0.6em 10px 20px;
	background-color: #353535;
}
#navprimary #nav li.active:focus a, #navprimary #nav li.active:hover a, #navprimary #nav li.active:active a {
	border-bottom:none;
}
#navprimary #nav li.on {
	background-color: #b20e0c;
	background-image: none;
}
#navprimary #nav li.on a {
	border-bottom:7px solid #333;
	color:#fff;
}
#navprimary #nav li.on.active a {
	border-bottom:none;
}
#navprimary #nav .menu-0 {
	background-color: #777;
}
#navdropdown .close {
	background-color: #B20E0C;
}
#navsub {
	background: #f1f1f1;
}
#navsub .level2 .nv-item a {
	background-image: url(img/puce-navsub-2.gif);
}
#navsub .level2 .nv-item ul a {
	background-image: none;
}
#navsub .nv-item.on a {
	color: #b20e0c;
}
#navsub .nv-item.on ul a {
	color: #333;
}
#navsub .nv-item .nv-item.on a {
	color: #b20e0c;
}
#navsub .nv-item .nv-item.on ul a {
	color: #6c6c6c;
}
#content .gotop {
	margin-top: 50px;
}

/*
--------------- HOME -----------------
*/

.home .block-trick .inner {
	border-top:0;
	background: none;
}
.home .block-trick .inner ul li {
	padding: 0 0 20px;
}
.home #g_1efa21d0_fc96_48b3_bc08_b861f1ebbcc0.block { margin-bottom: 0 !important; }
.home #g_1efa21d0_fc96_48b3_bc08_b861f1ebbcc0.block-trick {
	border-bottom: 0;
	padding-bottom: 0;
}
.home #g_1efa21d0_fc96_48b3_bc08_b861f1ebbcc0.block-trick h2 { min-height:; }
.home #g_1efa21d0_fc96_48b3_bc08_b861f1ebbcc0 p { margin-bottom: 0; }
.home #g_1efa21d0_fc96_48b3_bc08_b861f1ebbcc0 img {
	margin-bottom:0 !important;
	margin-left:0 !important;
}
.home #g_7a2cfc51_e94c_4aaf_942a_2a0e85930665.block-trick {
	border-top:0;
	border-bottom: 4px solid #e1e1e1;
	margin-bottom:40px;
}
.home #g_7a2cfc51_e94c_4aaf_942a_2a0e85930665.inner {
	padding-right:0;
	padding-top:2px;
}
.home #g_7a2cfc51_e94c_4aaf_942a_2a0e85930665.block-trick .inner ul li {
	padding-bottom:0;
	}
.home #g_7a2cfc51_e94c_4aaf_942a_2a0e85930665.block-trick h2 {
	background:#333;
	border-top:0;
	color:#fff;
	float:left;
	font-size:1.2em;
	padding-top:7px;
	margin-right:10px;
	min-height:1.7em;
}
.home #g_7a2cfc51_e94c_4aaf_942a_2a0e85930665 .title { font-size: 2em; line-height: 1.05em; }
.home #g_7a2cfc51_e94c_4aaf_942a_2a0e85930665 p { font-size: 1.2em; line-height: 1.4em; }
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 .block-trick { border-top:0; }
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 .title, .home #g_4f43c76a_edcd_4e75_9182_b1bf725285cc .title { font-size: 1.4em; }
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 .feed img {	background: url("img/rss_defonce.png") no-repeat scroll left 5px rgba(0, 0, 0, 0); }
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 { margin-right:15px; }
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 h2 {
	background: #b3000f;
	color:#ffffff;
	padding-bottom:4px;
	padding-top: 7px;
	min-height:auto;
}
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 .inner { padding-left:0; }
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031 .logo img, .page_article .webpart .logo img, .page_actualité .webpart .logo img {
	width: 140px;
	margin-bottom:10px;
}
.home #g_3ec60b50_cbfb_4676_be60_f9faa5c03031,
.home #g_4f43c76a_edcd_4e75_9182_b1bf725285cc {
	margin-bottom: -23px;
}
.home #g_4f43c76a_edcd_4e75_9182_b1bf725285cc {
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}
.home #g_4f43c76a_edcd_4e75_9182_b1bf725285cc h2 {
	background: #e1e1e1;
	padding-bottom:4px;
	padding-top: 7px;
	min-height:auto;
}
.home #g_4f43c76a_edcd_4e75_9182_b1bf725285cc .feed img { background-position: left 5px; }

/* COLONNE DROITE */
.home .col3 .block { width:220px; }
.home .col3 .ms-rtestate-field ul li { line-height:1.3em; margin-bottom: 5px; margin-left:20px; margin-right:10px; }
.home #g_91d7ca68_7b88_4107_85b9_747e61e33dcf .ms-rteElement-cea-rte-box,
.page_article .grid_3 .service-presse .ms-rteElement-cea-rte-box {
	border-color: #777777;
	background-image: url("img/bg/hachures.png") ;
	background-attachment:scroll;
	background-repeat:repeat;
	background-position:left top;
	margin-bottom:0;
	padding-bottom: 15px;
	text-align:center;
}
/* SUIVEZ NOUS */ 
.home #g_91d7ca68_7b88_4107_85b9_747e61e33dcf h2,
.page_article .grid_3 .service-presse h2,
 {
	border-bottom: 1px solid #353535;
	font-size:1.55em;
	letter-spacing:0.15em;
	margin-bottom: 5px;
	padding-bottom: 10px;
	text-transform:uppercase;
}
.page_article .grid_3 .service-presse h2 {
	background:none!important;
	color: #353535!important;
    line-height: 1.1em!important;
    padding-bottom: 9px!important;
	margin-bottom:14px;
}

.home #g_91d7ca68_7b88_4107_85b9_747e61e33dcf div.ms-rteElement-cea-rte-box-2,
.home #g_eb413ece_2d00_4a3a_9a0b_8d4f56263ca4 div.ms-rteElement-cea-rte-box-2,
.home #g_f56effc4_7157_4142_885c_eaa21cc98aed div.ms-rteElement-cea-rte-box-2 {
	margin-bottom:0; 
	padding:0;
}
.home #g_eb413ece_2d00_4a3a_9a0b_8d4f56263ca4 div.ms-rteElement-cea-rte-box-2,
.home #g_f56effc4_7157_4142_885c_eaa21cc98aed div.ms-rteElement-cea-rte-box-2{
	margin-top:0; 
}
.home #g_eb413ece_2d00_4a3a_9a0b_8d4f56263ca4 div.ms-rteElement-cea-rte-box-2 a:hover,
.home #g_f56effc4_7157_4142_885c_eaa21cc98aed div.ms-rteElement-cea-rte-box-2 a:hover,
.home #g_91d7ca68_7b88_4107_85b9_747e61e33dcf div.ms-rteElement-cea-rte-box-2 a:hover,
.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 div.ms-rteElement-cea-rte-box-2 a:hover {
	text-decoration: underline;
}

.home #g_c30cfd89_c485_4e90_9aa6_48174864cac6,
.page_article .grid_3 .service-presse .suivez-nous {
	border-bottom: 4px solid #e1e1e1;
    border-top: 4px solid #e1e1e1;
	margin-bottom:30px;
	margin-top:30px;
	padding: 15px 0 5px;
	text-align:center;
	}
.home #g_c30cfd89_c485_4e90_9aa6_48174864cac6 h2,
.page_article .grid_3 .service-presse .suivez-nous h2 {
	border-bottom:0;
	margin-bottom:5px;
}
.page_article .grid_3 .service-presse .suivez-nous h2 {
	background: none!important;
	color: #B3000f!important;
	font-size:1.9em!important;
	letter-spacing:0!important;
	text-transform:none;
}
.home #g_c30cfd89_c485_4e90_9aa6_48174864cac6 .tw20x20,
.page_article .grid_3 .service-presse .suivez-nous .tw20x20 {
	background:url("img/twitter.png") no-repeat scroll 0 0 rgba(0,0,0,0);
	cursor: pointer;
	display:inline-block;
	height:20px;
	text-align:left;
	text-indent: -9999px; 
	vertical-align:middle;
	width:20px;
}
.home #g_c30cfd89_c485_4e90_9aa6_48174864cac6 .rss20x20,
.page_article .grid_3 .service-presse .suivez-nous .rss20x20 {
	background: url("img/rss_picto_20.png") no-repeat scroll 0 0 rgba(0,0,0,0);
	cursor: pointer;
	display: inline-block;
	height: 20px;
	text-align: left;
	vertical-align: middle;
	text-indent: -9999px; 
	width: 20px;
}

.home #g_ab3d6e73_0a37_4d58_b758_0644282939a5 .ms-rtestate-field ps {
	line-height: auto;
}



/* ESPACE PRESSE */

.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 .ms-rteElement-cea-rte-box-2 {
	background:#f9f9f9;
	border-color:#e1e1e1;
}
.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 h2 {
	border-bottom:0;
    color: #b3000f!important;
    font-style: italic;
    margin: -19px -9px 10px;
    padding: 10px 5px 5px;
    text-align: center;
}
.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 h3 {
	background:#353535;
	color: #fff !important;
	font-family: "OpenSans",Tahoma,Geneva,sans-serif;
	font-size: 0.84em;
    font-weight: normal;
    letter-spacing: 0.03em;
    margin: -10px -10px 10px;
    padding: 5px;
    text-transform: uppercase;
}
.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 p {
	color: #353535 !important;
    font-family: "OpenSans",Tahoma,Geneva,sans-serif;
    font-size: 1em;
    line-height: 1.3em;
}
.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 a, .home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 a strong {
	 color: #353535 !important;
	 font-family: "OpenSans",Tahoma,Geneva,sans-serif;
}

.home #g_c8789acf_6882_437e_90cd_c0de50edb6c7 {
	padding-top:15px;
}

/* 
--------------- CONTENTS, PAGES, BLOCKS, ETC. ---------------
*/


#ctl00_PlaceHolderBreadcrumbNav_BreadcrumbLocalNavigationControl {
	font-family:'OpenSans', Tahoma, Geneva, sans-serif;
    text-transform: uppercase;
}
#content .categories {
	font-size: 0.85em;
}
#content .surtitre {
    color: #b3000f;
    font-family: opensans;
    font-size: 0.95em;
    letter-spacing: 0.05em;
}
.nv-item p {
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:0.023em;
	line-height: 1.35em;
	margin-top: 10px !important;
}
#bando-infos {
	color: #777;
}
.feed img {
	background:url(img/rss.png) no-repeat top left;
}
.pagination li a:focus, .pagination li a:hover, .pagination li a:active, .pagination li.on a {
	background-color: #B3000F;
}
.pagination a.prev, .pagination a.next {
	color: #B3000F;
}
.alphabet li a:focus, .alphabet li a:hover, .alphabet li a:active, .alphabet li.on a {
	background-color: #B3000F;
}

.block-trick .inner ul li { padding: 10px 0 15px; }
.block-more .header h2 {
	background-image: url(img/puce/title-block-more.gif);
}
.block-trick .date {
	background-image: url(img/puce/block-trick.gif);
	color: #B3000F;
	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	letter-spacing:0.1em;
	text-transform:uppercase;
}
#s4-mainarea h1, #s4-mainarea h2, #s4-mainarea h3, span.ms-rteStyle-cea-code-variable, .page_article .title {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#s4-mainarea h1 {
	font-size: 2.2em;
	line-height: 1.1em;
}
.block-trick h2 {
	font-family: Georgia, "Times New Roman", Times, serif !important;
	background: none;
}
.block-trick .more a {
    background-position: left -1px ;
    font-size: 0.95em;
    text-transform: uppercase;
}
.block-trick .inner {
	background: none;
	margin-right:0; 
	padding-right:0; 
}

.block-trick .footer {
    background: none repeat scroll 0 0 #e1e1e1;
    margin-bottom: -25px;
}
.block-trick .footer a {
	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
}
.ms-rtestate-field ul li {
	font-family:Georgia, "Times New Roman", Times, serif !important;
	margin-bottom:10px;
}
.quiet, span.ms-rteStyle-cea-quiet {
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif !important;;
}
.webpart-list .inner .nv-item {
	margin-bottom:20px;
}
.webpart-list .inner .nv-item .intro {
	overflow:visible !important ;
}
.webpart-list .inner .nv-item intro p a {
    color: #777;
}
span.ms-rteStyle-cea-code-variable, #content .cartouche .chapo p {
	border-bottom: 1px solid #e1e1e1;
	color:#767679;
	display: block;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.25em;
    margin-bottom: 50px;
    padding-bottom: 35px !important;
}
span.ms-rteStyle-cea-code-variable {
	font-size:1.32em;
	padding-bottom: 20px;
}
.page_article #navsub .nv-item-7 {
	border-bottom:2px solid #555;
}
.page_article #content .grid_3 {
	border:0;
	font-size:100%;
}

.page_article .level2 .nv-item-8 { 
	border-top: 2px solid #353535;
}
.page_article .title, .page_actualite .title {
	font-size: 1.55em;
}
.page_article .inner,
.page_actualite .grid_3 .block-trick .inner {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-bottom: 0;
	padding-left: 0;
}
.page_article .rte-table-2 thead th, .page_article .ms-rteTable-CEA-2 th {
    background-color: #b3000f;
}
.page_article .ms-rteTableHeaderEvenCol-CEA-2 h2, .page_article .ms-rteTableHeaderOddCol-CEA-2 h2 {
    color: #fff;
	font-size:1.35em;
	margin-bottom:0;
}


.col3 p, .page_article .grid_3 p, .page_article .grid_3 ul {
	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size:1em!important;
	line-height:normal;
}

.col3 h2 {
    border-bottom: 2px solid #353535;
	font-size:1.53em;
	margin-bottom:10px;
    padding-bottom: 5px;
}
#g_b60a85c1_2a3f_4847_bcca_4014bc881e59 .header h2,
#g_7f0f96a5_e90c_4383_839f_4f8781cd718c .header h2,
#g_27f59cf5_9f40_41fa_a960_7c66124bd329 .header h2,
#g_13651f7e_1610_4e95_92cd_90771ffc0fbc .header h2,
#g_c08984cc_a69b_425e_be2e_2f05bdc5b381 .header h2,
#g_d28b3955_5dda_453c_8e1d_8f4c61c0789b .header h2,
.infographie .ms-rteElement-cea-rte-box-3 {
	background: none repeat scroll 0 0 #b3000f;
	border: none;
	color: #ffffff;
	font-size: 1.2em;
	min-height: 16px;
	padding-bottom: 3px;
	padding-top: 3px;
}
div.ms-rteElement-cea-rte-box-3 {
	background: #B3000F;
	border: 0;
}
 .page_article .grid_3 h2, .page_actualite .grid_3 .header h2, .page_publication .grid_3 .header h2  {
    background: none repeat scroll 0 0 #353535;
    color: #fff;
    font-size: 1.2em;
	line-height: 1.2em;
    min-height: 15px;
    padding: 5px;
    text-align: center;
}

.grid_3 .block-trick .inner ul li, .grid_3 .webpart-list .inner .nv-item, .grid3 .webpart-list .inner .nv-item {
	margin-bottom:0; 
}
#g_b60a85c1_2a3f_4847_bcca_4014bc881e59 .feed,
#g_7f0f96a5_e90c_4383_839f_4f8781cd718c .feed,
#g_27f59cf5_9f40_41fa_a960_7c66124bd329 .feed,
#g_13651f7e_1610_4e95_92cd_90771ffc0fbc .feed,
#g_c08984cc_a69b_425e_be2e_2f05bdc5b381 .feed,
#g_d28b3955_5dda_453c_8e1d_8f4c61c0789b .feed {
	top: 0.65em;
}
#g_b60a85c1_2a3f_4847_bcca_4014bc881e59 .feed img,
#g_7f0f96a5_e90c_4383_839f_4f8781cd718c .feed img,
#g_27f59cf5_9f40_41fa_a960_7c66124bd329 .feed img,
#g_13651f7e_1610_4e95_92cd_90771ffc0fbc .feed img,
#g_c08984cc_a69b_425e_be2e_2f05bdc5b381 .feed img,
#g_d28b3955_5dda_453c_8e1d_8f4c61c0789b .feed img {
	background: url("img/rss_defonce.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.page_actualite .grid_3 .footer,
.page_publication .grid_3 .footer,
#g_1dba987f_b86d_4408_8d26_7d38f0b46779 .header,
#g_e7861077_8847_4ce3_8a2d_f487f576025e .header,
#g_b32c2a67_df50_4d9e_8889_ac0f3d2a8e6c .header,
#g_8526b6d4_57b6_4b3d_933a_a9df885f7a05 .header,
#g_356db1aa_58f5_4245_8647_5db2fce6d875 .header,
#g_0385c244_ffb8_46e1_b2da_ccd5e1c1ea50 .header,
#g_4eb773cb_3262_4882_8b92_81efa57c8d7a .header,
#g_8f090e0e_2052_4fa3_a480_97901639a70c .header,
#g_7e22cc1a_b0a5_4b90_b17c_95c221e596d4 .header,
#g_ace7fce3_535d_4d3e_a83e_ee70acf99659 .header,
#g_47b7fa85_256e_4743_9f6d_8641f64d70d3 .header,
#g_23d95171_c586_4aba_a539_32f54aacaaca .header,
#g_552a5d84_8ef6_46b1_b60b_0dafdda09b2f .header, 
#g_8fce4408_a05e_4f07_a081_da024826ffcc .header, 
#g_93e13666_7b92_4fbd_bf79_ee3a1ba627ab .header,
#g_1277a69d_7ae6_4584_bbe8_1684e74f3714 .header {
	display:none;
}
#g_b32c2a67_df50_4d9e_8889_ac0f3d2a8e6c, 
#g_8526b6d4_57b6_4b3d_933a_a9df885f7a05,
#g_356db1aa_58f5_4245_8647_5db2fce6d875,
#g_1dba987f_b86d_4408_8d26_7d38f0b46779,
#g_8fce4408_a05e_4f07_a081_da024826ffcc,
#g_93e13666_7b92_4fbd_bf79_ee3a1ba627ab,
#g_1277a69d_7ae6_4584_bbe8_1684e74f3714, 
#g_9327629b_bf5a_4cd0_b4ea_65a494a201a3 {
	border-top: none;
}


#g_9327629b_bf5a_4cd0_b4ea_65a494a201a3 .header h2 {
	margin-bottom: 20px; Margin-top: 0;	
	border-top: none;
	border-bottom: 1px solid #CCC;
}


[class^="ms-rteTable-CEA-"] tr:hover td {
	background: none!important;	
}

/* RUBRIQUE EDITION /INFOGRAPHIE */

.edition .ms-rteElement-cea-rte-box {
    border-left: 0 none;
    border-right: 0 none;
    border-top: 6px solid #353535;
	border-bottom: 1px solid #e1e1e1;
	margin-top:0;
    padding: 1em 0.25em;
}
.infographie h4 {
    border-left: 0 none;
    border-right: 0 none;
    border-top: 6px solid #353535;
	margin-bottom: 10px;
    padding: 0.1em 0 0;	
}
.infographie hr {
	 background: #e1e1e1;
	 color: #e1e1e1;
}
.ms-rteElement-cea-rte-box.infographie {
	border-bottom: 4px solid #e1e1e1;
	border-left: 0;
	border-right:0;
    border-top: 4px solid #e1e1e1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.538em; 
	margin-top:100px;
	padding: 15px;
	text-align:center;
}

/* */

#g_b60a85c1_2a3f_4847_bcca_4014bc881e59 .feed,
#g_7f0f96a5_e90c_4383_839f_4f8781cd718c .feed,
#g_27f59cf5_9f40_41fa_a960_7c66124bd329 .feed,
#g_13651f7e_1610_4e95_92cd_90771ffc0fbc .feed,
#g_c08984cc_a69b_425e_be2e_2f05bdc5b381 .feed,
#g_d28b3955_5dda_453c_8e1d_8f4c61c0789b .feed {
	display:none;
}
#g_b60a85c1_2a3f_4847_bcca_4014bc881e59 .nv-item,
#g_7f0f96a5_e90c_4383_839f_4f8781cd718c .nv-item,
#g_27f59cf5_9f40_41fa_a960_7c66124bd329 .nv-item,
#g_13651f7e_1610_4e95_92cd_90771ffc0fbc .nv-item,
#g_c08984cc_a69b_425e_be2e_2f05bdc5b381 .nv-item,
#g_d28b3955_5dda_453c_8e1d_8f4c61c0789b .nv-item {
	padding:0;
}

#g_b60a85c1_2a3f_4847_bcca_4014bc881e59 .title,
#g_7f0f96a5_e90c_4383_839f_4f8781cd718c .title,
#g_27f59cf5_9f40_41fa_a960_7c66124bd329 .title,
#g_13651f7e_1610_4e95_92cd_90771ffc0fbc .title,
#g_c08984cc_a69b_425e_be2e_2f05bdc5b381 .title,
#g_d28b3955_5dda_453c_8e1d_8f4c61c0789b .title {
	font-size:1.3em;
}



/* Page EDITIONS */

.page_article #editions_presse .ms-rteElement-cea-rte-left-box-1, 
.page_article #editions_presse .ms-rteElement-cea-rte-right-box-1 {
    border-color: -moz-use-text-color -moz-use-text-color #e1e1e1;
    border-style: none none dashed none;
    border-width: 0 0 1px 0;
	margin-bottom: 0px;
	padding: 0;
}
.page_article #editions_presse .ms-rteElement-cea-rte-left-box-1 {
	margin-right: 46px
}
.page_article #editions_presse .ms-rteElement-cea-rte-right-box-1 {
	margin-left: 0;
}
.page_article #editions_presse .ms-rteElement-cea-rte-left-box-1,
.page_article #editions_presse .ms-rteElement-cea-rte-right-box-1 {
	margin-top: 0;
	width: 140px;
}
.page_article #editions_presse .webpart-mosaic .logo {
    height: 200px !important;
    width: 140px !important;
}

.page_article #editions_presse .webpart-mosaic .logo img {
    max-height: 200px !important;
	width: 138px !important;
}
.page_article #editions_presse .block.webpart-mosaic h2 small {
	display:none;
}
.page_article #editions_presse .nv-item.grid_3 {
	width: 140px;
}
.page_article #editions_presse .webpart-mosaic li .figcaption {
	height: 5.3em;
	margin: 5px 0 0 2px;
}
.page_article #editions_presse .block .header h2, 
.page_article #editions_presse .ms-rteElement-cea-rte-box-3 h2{
    color: #353535;
	font-size: 1em;
	font-weight:bold;
    height: 2.3em;
    line-height: 1.2em;
	margin-bottom: 0;
	text-align:center;
}
.page_article #editions_presse .block.webpart-mosaic .header {
	width: 140px;
}
.page_article #editions_presse .block.webpart-mosaic {
	margin-bottom:0;
}
.page_article #editions_presse li {
	list-style-position: inside;
	margin-bottom: 10px;
    margin-left: 0;
	margin-top: 10px;
}

.page_article #editions_presse li a.ms-rteElement-cea-download, .page_article #editions_presse li a.ms-rteElement-cea-external {
    color: #b3000f !important;
}

/* relooking caroussel comme celui des defis */

.webpart-slider .bx-pager,
.webpart-slider .bx-auto {
	bottom: 36%;
	
}

  .webpart-slider .bx-window
  {height:450px;}
  
  .webpart-slider .bx-pager
  {right:27px;}
  
    .webpart-slider .bx-auto
  {right:0px;}
  
 .webpart-slider .slider-carrousel .caption {
	background: none;
	height: 33%;
	top:66%;	
	background-color:#FFF;
	padding-top:0px;
}



 .webpart-slider .pager_link a
  {
     text-decoration-line:none !important; 
  }
  
.webpart-slider .slider-carrousel .caption h2
	{
	padding-left:100px;
	font-size:26px;
	}

	  .webpart-slider .slider-carrousel .caption p
	{
	padding-left:100px;
	font-size:15.6px;

	}
	
 .webpart-slider .slider-carrousel .caption:before {
	    background: #333;
    border-top: 0;
    color: #fff;
    float: left;
    font-size: 1.2em;
    padding-top: 7px;
	padding-left:15px;
	padding-right:15px;
	
    margin-right: 10px;
    min-height: 1.7em;
	content:"A la une";
	
}
.webpart-slider .slider-carrousel h2 {
	font-weight: normal ;	
	padding-top:0;
	text-align: left;
}
 .webpart-slider .slider-carrousel p {
	text-align: left ; 
}


 .webpart-slider
 {
    border-bottom: 1px solid #e1e1e1;
	padding-bottom: 10px;
}


.webpart-slider a
  	{
      text-decoration:none !important;
        }

.webpart-slider .slider-carrousel li
 {
   height:450px;
}

.webpart-slider li img
 {
	height: 298px;
	width: auto;
	min-width: 700px;
}

.page_article #bando-infos {
    font-size: 0px;
    margin-bottom: 20px;
}

/* bloc message de crise */	
.home #content .registre-1 > div .ms-rtestate-field:empty
	{
		background-color:yellow;
		display:none;
		
	}
.home #content .registre-1  div 
	{
		margin-bottom:0px;		
	}

.home #content .registre-1 div > .ms-rtestate-field
	{
	border:1px solid #b3000f;
	border-left-width:5px;
	padding:12px;
	margin-bottom:20px;
	}


.home #content .registre-1 .ms-rtestate-field div[style*="text-align: right"]
	{
	float:right;
	font-weight:bold;
	}

.page_article .cartouche img
{
width:unset ;
	
}
